{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "InkCanvasForClass/1.8.0.0-gdd025c06ae": {
        "dependencies": {
          "AForge.Imaging": "2.2.5",
          "AForge.Math": "2.2.5",
          "CommunityToolkit.Mvvm": "8.4.0",
          "H.NotifyIcon.Wpf": "2.0.131",
          "InkCanvas.Controls": "1.0.0",
          "InkCanvas.PPTAgent.Contracts": "1.0.0",
          "InkCanvas.PluginSdk": "1.0.0",
          "MdXaml": "1.27.0",
          "MessagePack": "3.1.8",
          "Microsoft.Extensions.DependencyInjection": "6.0.0",
          "Microsoft.International.Converters.PinYinConverter": "1.0.0",
          "Microsoft.Office.Interop.PowerPoint": "15.0.4420.1018",
          "Microsoft.Toolkit.Uwp.Notifications": "7.1.3",
          "MicrosoftOfficeCore": "15.0.0",
          "NHotkey.Wpf": "4.0.0",
          "Newtonsoft.Json": "13.0.4",
          "OSVersionExt": "4.1.0",
          "OpenCvSharp4.Extensions": "4.13.0.20260627",
          "OpenCvSharp4.Windows": "4.13.0.20260627",
          "PDFsharp": "6.1.1",
          "System.ComponentModel.Composition": "10.0.5",
          "System.Composition.AttributedModel": "10.0.5",
          "System.Management": "6.0.2",
          "Vortice.DXGI": "3.2.0",
          "Vortice.Direct2D1": "3.2.0",
          "Vortice.Direct3D11": "3.2.0",
          "Vortice.DirectComposition": "3.2.0",
          "WPFMediaKit": "3.0.1",
          "WebDav.Client": "2.9.0",
          "gong-wpf-dragdrop": "4.0.0",
          "iNKORE.UI.WPF": "1.2.8",
          "iNKORE.UI.WPF.Modern": "0.10.2.1",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.19041.57"
        },
        "runtime": {
          "InkCanvasForClass.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.19041.38",
            "fileVersion": "10.0.19041.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "AForge/2.2.5": {
        "runtime": {
          "lib/AForge.dll": {
            "assemblyVersion": "2.2.5.0",
            "fileVersion": "2.2.5.0"
          }
        }
      },
      "AForge.Imaging/2.2.5": {
        "dependencies": {
          "AForge": "2.2.5",
          "AForge.Math": "2.2.5"
        },
        "runtime": {
          "lib/AForge.Imaging.dll": {
            "assemblyVersion": "2.2.5.0",
            "fileVersion": "2.2.5.0"
          }
        }
      },
      "AForge.Math/2.2.5": {
        "dependencies": {
          "AForge": "2.2.5"
        },
        "runtime": {
          "lib/AForge.Math.dll": {
            "assemblyVersion": "2.2.5.0",
            "fileVersion": "2.2.5.0"
          }
        }
      },
      "AvalonEdit/6.3.0.90": {
        "runtime": {
          "lib/net7.0-windows7.0/ICSharpCode.AvalonEdit.dll": {
            "assemblyVersion": "6.3.0.90",
            "fileVersion": "6.3.0.90"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.4.0": {
        "runtime": {
          "lib/net8.0-windows10.0.17763/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.0.1"
          }
        }
      },
      "DirectShowLib.Net/3.0.0": {
        "runtime": {
          "lib/net9.0/DirectShowLib.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "gong-wpf-dragdrop/4.0.0": {
        "runtime": {
          "lib/net8.0-windows7.0/GongSolutions.WPF.DragDrop.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "H.GeneratedIcons.System.Drawing/2.0.131": {
        "runtime": {
          "lib/net8.0/H.GeneratedIcons.System.Drawing.dll": {
            "assemblyVersion": "2.0.131.0",
            "fileVersion": "2.0.131.0"
          }
        }
      },
      "H.NotifyIcon/2.0.131": {
        "dependencies": {
          "H.GeneratedIcons.System.Drawing": "2.0.131"
        },
        "runtime": {
          "lib/net8.0/H.NotifyIcon.dll": {
            "assemblyVersion": "2.0.131.0",
            "fileVersion": "2.0.131.0"
          }
        }
      },
      "H.NotifyIcon.Wpf/2.0.131": {
        "dependencies": {
          "H.NotifyIcon": "2.0.131"
        },
        "runtime": {
          "lib/net8.0-windows7.0/H.NotifyIcon.Wpf.dll": {
            "assemblyVersion": "2.0.131.0",
            "fileVersion": "2.0.131.0"
          }
        }
      },
      "iNKORE.UI.WPF/1.2.8": {
        "runtime": {
          "lib/net6.0-windows7.0/iNKORE.UI.WPF.dll": {
            "assemblyVersion": "1.2.8.0",
            "fileVersion": "1.2.8.0"
          }
        }
      },
      "iNKORE.UI.WPF.Modern/0.10.2.1": {
        "dependencies": {
          "iNKORE.UI.WPF": "1.2.8"
        },
        "runtime": {
          "lib/net6.0-windows10.0.18362/iNKORE.UI.WPF.Modern.Controls.dll": {
            "assemblyVersion": "0.10.2.0",
            "fileVersion": "0.10.2.0"
          },
          "lib/net6.0-windows10.0.18362/iNKORE.UI.WPF.Modern.dll": {
            "assemblyVersion": "0.10.2.0",
            "fileVersion": "0.10.2.0"
          }
        }
      },
      "MdXaml/1.27.0": {
        "dependencies": {
          "AvalonEdit": "6.3.0.90",
          "MdXaml.Plugins": "1.27.0"
        },
        "runtime": {
          "lib/net6.0-windows7.0/MdXaml.dll": {
            "assemblyVersion": "1.27.0.0",
            "fileVersion": "1.27.0.0"
          }
        }
      },
      "MdXaml.Plugins/1.27.0": {
        "runtime": {
          "lib/net6.0-windows7.0/MdXaml.Plugins.dll": {
            "assemblyVersion": "1.27.0.0",
            "fileVersion": "1.27.0.0"
          }
        }
      },
      "MessagePack/3.1.8": {
        "dependencies": {
          "MessagePack.Annotations": "3.1.8",
          "Microsoft.NET.StringTools": "17.11.4"
        },
        "runtime": {
          "lib/net9.0/MessagePack.dll": {
            "assemblyVersion": "3.1.8.0",
            "fileVersion": "3.1.8.0"
          }
        }
      },
      "MessagePack.Annotations/3.1.8": {
        "runtime": {
          "lib/netstandard2.0/MessagePack.Annotations.dll": {
            "assemblyVersion": "3.1.8.0",
            "fileVersion": "3.1.8.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Options/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Primitives/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.International.Converters.PinYinConverter/1.0.0": {
        "runtime": {
          "lib/ChnCharInfo.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.NET.StringTools/17.11.4": {
        "runtime": {
          "lib/net8.0/Microsoft.NET.StringTools.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "17.11.4.40609"
          }
        }
      },
      "Microsoft.Office.Interop.PowerPoint/15.0.4420.1018": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Office.Interop.PowerPoint.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      },
      "Microsoft.Toolkit.Uwp.Notifications/7.1.3": {
        "runtime": {
          "lib/net5.0-windows10.0.17763/Microsoft.Toolkit.Uwp.Notifications.dll": {
            "assemblyVersion": "7.1.0.0",
            "fileVersion": "7.1.3.1"
          }
        }
      },
      "MicrosoftOfficeCore/15.0.0": {
        "runtime": {
          "lib/net35/Office.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "NHotkey/4.0.0": {
        "runtime": {
          "lib/net6.0-windows7.0/NHotkey.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "NHotkey.Wpf/4.0.0": {
        "dependencies": {
          "NHotkey": "4.0.0"
        },
        "runtime": {
          "lib/net6.0-windows7.0/NHotkey.Wpf.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "OpenCvSharp4/4.13.0.20260627": {
        "runtime": {
          "lib/net8.0/OpenCvSharp.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "OpenCvSharp4.Extensions/4.13.0.20260627": {
        "dependencies": {
          "OpenCvSharp4": "4.13.0.20260627"
        },
        "runtime": {
          "lib/net8.0/OpenCvSharp.Extensions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "OpenCvSharp4.runtime.win/4.13.0.20260627": {
        "runtimeTargets": {
          "runtimes/win-x64/native/OpenCvSharpExtern.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/opencv_videoio_ffmpeg4130_64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "2025.12.0.0"
          }
        }
      },
      "OpenCvSharp4.Windows/4.13.0.20260627": {
        "dependencies": {
          "OpenCvSharp4": "4.13.0.20260627",
          "OpenCvSharp4.WpfExtensions": "4.13.0.20260627",
          "OpenCvSharp4.runtime.win": "4.13.0.20260627"
        }
      },
      "OpenCvSharp4.WpfExtensions/4.13.0.20260627": {
        "dependencies": {
          "OpenCvSharp4": "4.13.0.20260627"
        },
        "runtime": {
          "lib/net8.0-windows7.0/OpenCvSharp.WpfExtensions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "OSVersionExt/4.1.0": {
        "runtime": {
          "lib/netstandard2.0/OSVersionExtension.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.1.0.0"
          }
        }
      },
      "PDFsharp/6.1.1": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/PdfSharp.Charting.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.7121"
          },
          "lib/net6.0/PdfSharp.Quality.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.7121"
          },
          "lib/net6.0/PdfSharp.Snippets.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.7121"
          },
          "lib/net6.0/PdfSharp.System.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.7121"
          },
          "lib/net6.0/PdfSharp.WPFonts.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.7121"
          },
          "lib/net6.0/PdfSharp.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.7121"
          }
        },
        "resources": {
          "lib/net6.0/de/PdfSharp.Charting.resources.dll": {
            "locale": "de"
          },
          "lib/net6.0/de/PdfSharp.resources.dll": {
            "locale": "de"
          }
        }
      },
      "SharpGen.Runtime/2.0.0-beta.13": {
        "runtime": {
          "lib/net7.0/SharpGen.Runtime.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "SharpGen.Runtime.COM/2.0.0-beta.13": {
        "dependencies": {
          "SharpGen.Runtime": "2.0.0-beta.13"
        },
        "runtime": {
          "lib/net7.0/SharpGen.Runtime.COM.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "System.ComponentModel.Composition/10.0.5": {
        "runtime": {
          "lib/net10.0/System.ComponentModel.Composition.dll": {
            "assemblyVersion": "10.0.0.5",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "System.Composition.AttributedModel/10.0.5": {
        "runtime": {
          "lib/net10.0/System.Composition.AttributedModel.dll": {
            "assemblyVersion": "10.0.0.5",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "System.Management/6.0.2": {
        "runtime": {
          "lib/net6.0/System.Management.dll": {
            "assemblyVersion": "6.0.0.2",
            "fileVersion": "6.0.1823.26907"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.2",
            "fileVersion": "6.0.1823.26907"
          }
        }
      },
      "Vortice.Direct2D1/3.2.0": {
        "dependencies": {
          "SharpGen.Runtime": "2.0.0-beta.13",
          "SharpGen.Runtime.COM": "2.0.0-beta.13",
          "Vortice.DXGI": "3.2.0",
          "Vortice.Mathematics": "1.5.2"
        },
        "runtime": {
          "lib/net7.0/Vortice.Direct2D1.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "Vortice.Direct3D11/3.2.0": {
        "dependencies": {
          "SharpGen.Runtime": "2.0.0-beta.13",
          "SharpGen.Runtime.COM": "2.0.0-beta.13",
          "Vortice.DXGI": "3.2.0",
          "Vortice.Mathematics": "1.5.2"
        },
        "runtime": {
          "lib/net7.0/Vortice.Direct3D11.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "Vortice.DirectComposition/3.2.0": {
        "dependencies": {
          "SharpGen.Runtime": "2.0.0-beta.13",
          "SharpGen.Runtime.COM": "2.0.0-beta.13",
          "Vortice.DXGI": "3.2.0",
          "Vortice.Direct2D1": "3.2.0",
          "Vortice.DirectX": "3.2.0",
          "Vortice.Mathematics": "1.5.2"
        },
        "runtime": {
          "lib/net7.0/Vortice.DirectComposition.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "Vortice.DirectX/3.2.0": {
        "dependencies": {
          "SharpGen.Runtime": "2.0.0-beta.13",
          "SharpGen.Runtime.COM": "2.0.0-beta.13",
          "Vortice.Mathematics": "1.5.2"
        },
        "runtime": {
          "lib/net7.0-windows10.0.19041/Vortice.DirectX.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "Vortice.DXGI/3.2.0": {
        "dependencies": {
          "SharpGen.Runtime": "2.0.0-beta.13",
          "SharpGen.Runtime.COM": "2.0.0-beta.13",
          "Vortice.DirectX": "3.2.0",
          "Vortice.Mathematics": "1.5.2"
        },
        "runtime": {
          "lib/net7.0-windows10.0.19041/Vortice.DXGI.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "Vortice.Mathematics/1.5.2": {
        "runtime": {
          "lib/net7.0-windows10.0.19041/Vortice.Mathematics.dll": {
            "assemblyVersion": "1.5.0.0",
            "fileVersion": "1.5.2.22939"
          }
        }
      },
      "WebDav.Client/2.9.0": {
        "runtime": {
          "lib/netstandard2.0/WebDav.Client.dll": {
            "assemblyVersion": "2.9.0.0",
            "fileVersion": "2.9.0.0"
          }
        }
      },
      "WPFMediaKit/3.0.1": {
        "dependencies": {
          "DirectShowLib.Net": "3.0.0"
        },
        "runtime": {
          "lib/net9.0-windows7.0/WPFMediaKit.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        },
        "runtimeTargets": {
          "runtimes/win-x64/native/EVRPresenter64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.8.0.2"
          },
          "runtimes/win-x86/native/EVRPresenter32.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.8.0.2"
          }
        }
      },
      "InkCanvas.Controls/1.0.0": {
        "dependencies": {
          "iNKORE.UI.WPF": "1.2.8",
          "iNKORE.UI.WPF.Modern": "0.10.2.1"
        },
        "runtime": {
          "InkCanvas.Controls.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          }
        }
      },
      "InkCanvas.PluginSdk/1.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "6.0.0"
        },
        "runtime": {
          "InkCanvas.PluginSdk.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          }
        }
      },
      "InkCanvas.PPTAgent.Contracts/1.0.0": {
        "runtime": {
          "InkCanvas.PPTAgent.Contracts.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "InkCanvasForClass/1.8.0.0-gdd025c06ae": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "AForge/2.2.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-clkumhM9DggqIzEXAHgVLeWO4arG5YfoPr7J4jfjJx35AoeEIJSSm49J25bwp/9mXQYLwi7y1Wunc8qgYJsGxg==",
      "path": "aforge/2.2.5",
      "hashPath": "aforge.2.2.5.nupkg.sha512"
    },
    "AForge.Imaging/2.2.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n8l7Zdsm89EFW9Uz4uCO3D428Gu4Q56YxixSMJPruen1c30R8R9Mm8AreTdoOi2XjN5id04JwFFlXYTk8pIIfw==",
      "path": "aforge.imaging/2.2.5",
      "hashPath": "aforge.imaging.2.2.5.nupkg.sha512"
    },
    "AForge.Math/2.2.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pmT1WobVv13vMxwXhCu8sRunxjiUHyURWS0+dsW/aBPi06xiyYIdCLHI6jph9Axb4QoLIlb85eBI6zd2EAbGIg==",
      "path": "aforge.math/2.2.5",
      "hashPath": "aforge.math.2.2.5.nupkg.sha512"
    },
    "AvalonEdit/6.3.0.90": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WVTb5MxwGqKdeasd3nG5udlV4t6OpvkFanziwI133K0/QJ5FvZmfzRQgpAjGTJhQfIA8GP7AzKQ3sTY9JOFk8Q==",
      "path": "avalonedit/6.3.0.90",
      "hashPath": "avalonedit.6.3.0.90.nupkg.sha512"
    },
    "CommunityToolkit.Mvvm/8.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tqVU8yc/ADO9oiTRyTnwhFN68hCwvkliMierptWOudIAvWY1mWCh5VFh+guwHJmpMwfg0J0rY+yyd5Oy7ty9Uw==",
      "path": "communitytoolkit.mvvm/8.4.0",
      "hashPath": "communitytoolkit.mvvm.8.4.0.nupkg.sha512"
    },
    "DirectShowLib.Net/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3/8e6+5veSibAfYrcGNmQZjtfxSK7OBPwC2TlVVs+kbkV+Phm94Dj1EEOCLu6/YWjCcPUrNihGxMHnWpoamyYA==",
      "path": "directshowlib.net/3.0.0",
      "hashPath": "directshowlib.net.3.0.0.nupkg.sha512"
    },
    "gong-wpf-dragdrop/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nDj86v1XHhgmQR8PPo/uDDp/xdLDxcqZdvIwSxWAHQPiRX/GBXK13FYY0C2xQow9RSl6j5FKLk8xoYrdb52vqg==",
      "path": "gong-wpf-dragdrop/4.0.0",
      "hashPath": "gong-wpf-dragdrop.4.0.0.nupkg.sha512"
    },
    "H.GeneratedIcons.System.Drawing/2.0.131": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QoNGQrhxzG+dQufa4xRjSqihMy5aVVVZqQUt0fLJbwhs7rcM4hpN1qVkZpZEkHsRgrHfFBC/Ursjh8STY/sg7A==",
      "path": "h.generatedicons.system.drawing/2.0.131",
      "hashPath": "h.generatedicons.system.drawing.2.0.131.nupkg.sha512"
    },
    "H.NotifyIcon/2.0.131": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mdznQAfcJFehblFoDUvtmdm1Y9+u1eMN1ffORbdYv5EwreMxkCwvdj8qQn3qnUo9EIJ6h5Xdgqey9Nj4us8w7w==",
      "path": "h.notifyicon/2.0.131",
      "hashPath": "h.notifyicon.2.0.131.nupkg.sha512"
    },
    "H.NotifyIcon.Wpf/2.0.131": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f71kXNl6PjCqipJ7DQytg1QUBMQ+7j8rF1UyL8UPegymG1G57EYsskdIcf/VmF6JDuts6Dk6F8Hd4ziiz4/3Dw==",
      "path": "h.notifyicon.wpf/2.0.131",
      "hashPath": "h.notifyicon.wpf.2.0.131.nupkg.sha512"
    },
    "iNKORE.UI.WPF/1.2.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7b+z25JFdhGAfyJqlVIF0vLbmgsRvqDZMvhGPTz20gzQigDPMqVUOoCCKB5824GtYsjFCYNilmaowb+4yWATkQ==",
      "path": "inkore.ui.wpf/1.2.8",
      "hashPath": "inkore.ui.wpf.1.2.8.nupkg.sha512"
    },
    "iNKORE.UI.WPF.Modern/0.10.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nGwuuVul+TcLCTgPmaAZCc0fYFqUpCNZ8PiulVT3gZnsWt/AvxMZ0DSPpuyI/iRPc/NhFIg9lSIR7uaHWV0I/Q==",
      "path": "inkore.ui.wpf.modern/0.10.2.1",
      "hashPath": "inkore.ui.wpf.modern.0.10.2.1.nupkg.sha512"
    },
    "MdXaml/1.27.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VWhqhCeKVkJe8vkPmXuGZlRX01WDrTugOLeUvJn18jH/8DrGGVBvtgIlJoELHD2f1DiEWqF3lxxjV55vnzE7Tg==",
      "path": "mdxaml/1.27.0",
      "hashPath": "mdxaml.1.27.0.nupkg.sha512"
    },
    "MdXaml.Plugins/1.27.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-We7LtBdoukRg9mqTfa1f5n8z/GQPMKBRj3URk9DiMuqzIHkW1lTgK5njVPSScxsRt4YzW22423tSnLWNm2MJKg==",
      "path": "mdxaml.plugins/1.27.0",
      "hashPath": "mdxaml.plugins.1.27.0.nupkg.sha512"
    },
    "MessagePack/3.1.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qk2q+9FVxnMSp+NQ9y3SLz3HqWe7Rg3KRMHhBX28FkKUoOeP9YIU86mA4pFOxDDjUIRA9e7Ssbxs/LwWUcAzPw==",
      "path": "messagepack/3.1.8",
      "hashPath": "messagepack.3.1.8.nupkg.sha512"
    },
    "MessagePack.Annotations/3.1.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SitOtZ4tOlAZZPF7p52M7143F+Cuz7o/aU0MrtAXX0+ZkPXzDNroOFhzzE2ogMFThsoEW/E6akXVVcBFM9ZKaw==",
      "path": "messagepack.annotations/3.1.8",
      "hashPath": "messagepack.annotations.3.1.8.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k6PWQMuoBDGGHOQTtyois2u4AwyVcIwL2LaSLlTZQm2CYcJ1pxbt6jfAnpWmzENA/wfrYRI/X9DTLoUkE4AsLw==",
      "path": "microsoft.extensions.dependencyinjection/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xlzi2IYREJH3/m6+lUrQlujzX8wDitm4QGnUu6kUXTQAWPuZY8i+ticFJbzfqaetLA6KR/rO6Ew/HuYD+bxifg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eIbyj40QDg1NDz0HBW0S5f3wrLVnKWnDJ/JtZ+yJDFnDj90VoPuoPmFkeaXrtu+0cKm5GRAwoDf+dBWXK0TUdg==",
      "path": "microsoft.extensions.logging/6.0.0",
      "hashPath": "microsoft.extensions.logging.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/HggWBbTwy8TgebGSX5DBZ24ndhzi93sHUBDvP1IxbZD7FDokYzdAr6+vbWGjw2XAfR2EJ1sfKUotpjHnFWPxA==",
      "path": "microsoft.extensions.logging.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dzXN0+V1AyjOe2xcJ86Qbo233KHuLEY0njf/P2Kw8SfJU+d45HNS2ctJdnEnrWbM9Ye2eFgaC5Mj9otRMU6IsQ==",
      "path": "microsoft.extensions.options/6.0.0",
      "hashPath": "microsoft.extensions.options.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9+PnzmQFfEFNR9J2aDTfJGGupShHjOuGw4VUv+JB044biSHrnmCIMD+mJHmb2H7YryrfBEXDurxQ47gJZdCKNQ==",
      "path": "microsoft.extensions.primitives/6.0.0",
      "hashPath": "microsoft.extensions.primitives.6.0.0.nupkg.sha512"
    },
    "Microsoft.International.Converters.PinYinConverter/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hEs/VPwGFeVNLf2Wc6k2bMYF71zE6x+lW4MfebRAjkVbAbaa4DbEmdFRfSBymvGLtdsCUvXo2aa/yFKYSCYmEQ==",
      "path": "microsoft.international.converters.pinyinconverter/1.0.0",
      "hashPath": "microsoft.international.converters.pinyinconverter.1.0.0.nupkg.sha512"
    },
    "Microsoft.NET.StringTools/17.11.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mudqUHhNpeqIdJoUx2YDWZO/I9uEDYVowan89R6wsomfnUJQk6HteoQTlNjZDixhT2B4IXMkMtgZtoceIjLRmA==",
      "path": "microsoft.net.stringtools/17.11.4",
      "hashPath": "microsoft.net.stringtools.17.11.4.nupkg.sha512"
    },
    "Microsoft.Office.Interop.PowerPoint/15.0.4420.1018": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3XkJAqbYq93MqqSOPusNE+6Tve5yBkbE92n9W8f+k8Z9AzXeoTMqMYqhZMrzVOp4saHhMMbOD78JkCjvk+qIzw==",
      "path": "microsoft.office.interop.powerpoint/15.0.4420.1018",
      "hashPath": "microsoft.office.interop.powerpoint.15.0.4420.1018.nupkg.sha512"
    },
    "Microsoft.Toolkit.Uwp.Notifications/7.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A1dglAzb24gjehmb7DwGd07mfyZ1gacAK7ObE0KwDlRc3mayH2QW7cSOy3TkkyELjLg19OQBuhPOj4SpXET9lg==",
      "path": "microsoft.toolkit.uwp.notifications/7.1.3",
      "hashPath": "microsoft.toolkit.uwp.notifications.7.1.3.nupkg.sha512"
    },
    "MicrosoftOfficeCore/15.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/KgYw8uvv0Ut8FPvyEa1XJ/TrLSRgvTv3JgC2IT0/8NwoICzbEJWfmfwsE6Dwi8WH0jVkTEO7zRvGvaKqUOhqQ==",
      "path": "microsoftofficecore/15.0.0",
      "hashPath": "microsoftofficecore.15.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "NHotkey/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5HKzttVKWeKoDQKJd3+J7Dy1MW6gbNNYfftkVufe2ddFQD0kXjnT1IN3ZJBfF6QVEQmHpQSp+/PT7Jo2YyHFcw==",
      "path": "nhotkey/4.0.0",
      "hashPath": "nhotkey.4.0.0.nupkg.sha512"
    },
    "NHotkey.Wpf/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ocVcoBAON/V+gUGBbAmfto+EKi2N8KcpjSjbxJaPkEzNpm9TefM8eJNji5bzdL3UreSiBtlPQ59VC9/UWQ5JIw==",
      "path": "nhotkey.wpf/4.0.0",
      "hashPath": "nhotkey.wpf.4.0.0.nupkg.sha512"
    },
    "OpenCvSharp4/4.13.0.20260627": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nYk95jkyYY9f0sF5KqZ3OB1SWkmqsfV7eN0ROiQds/rxpSn0v1G0QIedMbwuqbdPhvQnOIG2DDmpkLnHEJMh8Q==",
      "path": "opencvsharp4/4.13.0.20260627",
      "hashPath": "opencvsharp4.4.13.0.20260627.nupkg.sha512"
    },
    "OpenCvSharp4.Extensions/4.13.0.20260627": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X3dZv/bewNFAGneNYZHMMDEkf6M0HKQBrXIkQYs8nrKrWqJhOSZnyn4bW76CrzCVIDIjAKD27AaaKuQYmzkPOA==",
      "path": "opencvsharp4.extensions/4.13.0.20260627",
      "hashPath": "opencvsharp4.extensions.4.13.0.20260627.nupkg.sha512"
    },
    "OpenCvSharp4.runtime.win/4.13.0.20260627": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-POIxR+CTpwHJIdam6wd8U2fprWv5QnIUw50jw79WEGb37He3T1h11SdtwSj9p2PLSfrzonMjO2t71wqi5uFsoQ==",
      "path": "opencvsharp4.runtime.win/4.13.0.20260627",
      "hashPath": "opencvsharp4.runtime.win.4.13.0.20260627.nupkg.sha512"
    },
    "OpenCvSharp4.Windows/4.13.0.20260627": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YYJAej4HZYPmN+fG2MCUFDZ/hxsb66PJxAxKuVLFolysGl6opszhILRT2NO/ZEagnlqZ3mlUYGiOjCN0Jj276A==",
      "path": "opencvsharp4.windows/4.13.0.20260627",
      "hashPath": "opencvsharp4.windows.4.13.0.20260627.nupkg.sha512"
    },
    "OpenCvSharp4.WpfExtensions/4.13.0.20260627": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6cxOJWTuwUGFPgeyrjCQGVtulK25ej1G6f+wW5fVUrgPSNKlUCOOpPAkgq1kHFJ22mNJAlIR8OrKpafBtS8kCA==",
      "path": "opencvsharp4.wpfextensions/4.13.0.20260627",
      "hashPath": "opencvsharp4.wpfextensions.4.13.0.20260627.nupkg.sha512"
    },
    "OSVersionExt/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SenUSY0CRDAz8ncuyJadTKs+m7gbHj8hq6t+sHmNcgp50ibIqKWXf3xOLB2HjC55CoLo42Qy+IgUXfTNAlk13A==",
      "path": "osversionext/4.1.0",
      "hashPath": "osversionext.4.1.0.nupkg.sha512"
    },
    "PDFsharp/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wxBLG2f713s2Fp2rYxTCReNOcXT/4YX4h4TJW6y75xAEq2iaEjLDjZRgtXW1/IgadzyluIVmw4RqHz1rL4BYKg==",
      "path": "pdfsharp/6.1.1",
      "hashPath": "pdfsharp.6.1.1.nupkg.sha512"
    },
    "SharpGen.Runtime/2.0.0-beta.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-H+Up2Er3ptWzcQ+CAO652fEsBLAmoXqKqtvc/6ycRV9XfLN2XJch0h8CwKQ3muD6eADPFf8Xp+nDQ8wDpcRDlg==",
      "path": "sharpgen.runtime/2.0.0-beta.13",
      "hashPath": "sharpgen.runtime.2.0.0-beta.13.nupkg.sha512"
    },
    "SharpGen.Runtime.COM/2.0.0-beta.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-H22LsE3XTIOevf2TJgPgPnfYmjMlCtN+QYZVxzXlgTrgG2jHSTUTKZpIMPbKliLJGCEnDfX6yvBJvya0/xRTkA==",
      "path": "sharpgen.runtime.com/2.0.0-beta.13",
      "hashPath": "sharpgen.runtime.com.2.0.0-beta.13.nupkg.sha512"
    },
    "System.ComponentModel.Composition/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Yi8nY2EKRZlZYRPxQ1/E4rrYs6QD1H0UgfcfHhKsCVhNJ4lNULLbly6Dtz6CjH6gZKBf2hZYXzzzzVGhpGLBvw==",
      "path": "system.componentmodel.composition/10.0.5",
      "hashPath": "system.componentmodel.composition.10.0.5.nupkg.sha512"
    },
    "System.Composition.AttributedModel/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vgb7wwB7ya+lbcwccXHZPSJxeKR7tCkWLgFXO9Wcgbu/NgO5DvNAIHtEkXaEESkcvXdD1iqp2JBcLWGT/xDxEw==",
      "path": "system.composition.attributedmodel/10.0.5",
      "hashPath": "system.composition.attributedmodel.10.0.5.nupkg.sha512"
    },
    "System.Management/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s6c9x2Kghd+ncEDnT6ApYVOacDXr/Y57oSUSx6wjegMOfKxhtrXn3PdASPNU59y3kB9OJ1yb3l5k6uKr3bhqew==",
      "path": "system.management/6.0.2",
      "hashPath": "system.management.6.0.2.nupkg.sha512"
    },
    "Vortice.Direct2D1/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WnB9X333LKA/HL0XMwn+VH91haU6KgR6JLX2RGGwb5JzSHiu5rwpDkEzbDR6JFwCzM4tT+hOCpch34ELWrXeYw==",
      "path": "vortice.direct2d1/3.2.0",
      "hashPath": "vortice.direct2d1.3.2.0.nupkg.sha512"
    },
    "Vortice.Direct3D11/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BGeaLUXIty564H+QgynR5FH3su6UxKEY8RPVQtMxVVPj2f0PNryaFjVQ0JJJhaEkg6G2/7VF/8tizQZy/DkF9g==",
      "path": "vortice.direct3d11/3.2.0",
      "hashPath": "vortice.direct3d11.3.2.0.nupkg.sha512"
    },
    "Vortice.DirectComposition/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9mba1b+jiyQyoHU1XCxxje2oHtarDQC5/LmZ74tn5oqSre5x7ZdALr96irZSx0RmzB75z+4DD3MXy5mbmFI4mw==",
      "path": "vortice.directcomposition/3.2.0",
      "hashPath": "vortice.directcomposition.3.2.0.nupkg.sha512"
    },
    "Vortice.DirectX/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VvLoA3OMwy8XhsWtP5mO7LWS8mTysPaU9fvAzIJTdatW7TaC7GgA2kpanpbvHSysuJF/O5c9rB7IBukFP4v0aw==",
      "path": "vortice.directx/3.2.0",
      "hashPath": "vortice.directx.3.2.0.nupkg.sha512"
    },
    "Vortice.DXGI/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vx0z23UGxpLfYELK9P2HTalcoMd8etqmJzKfU2Ho88e+s4pAtQrUythotpYZ41zS/9cbOo25HhRAXljVmjPTuw==",
      "path": "vortice.dxgi/3.2.0",
      "hashPath": "vortice.dxgi.3.2.0.nupkg.sha512"
    },
    "Vortice.Mathematics/1.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kf/h6LTSCYB3Ii9mFOqQj8843nPkqGt/aYSRreIWB4BZzpXE2RNKLrJqh+7DaPRwr9qu1f28aRaxfOgeXxtKjw==",
      "path": "vortice.mathematics/1.5.2",
      "hashPath": "vortice.mathematics.1.5.2.nupkg.sha512"
    },
    "WebDav.Client/2.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GLhd1tQAJeuVO1sj3Wm/dkg0GEVWxk+XGl6rdegMSMHenZuOaWQw4PifWDsjNEC1dtV1/C8JJfK0qfdkM+VIgA==",
      "path": "webdav.client/2.9.0",
      "hashPath": "webdav.client.2.9.0.nupkg.sha512"
    },
    "WPFMediaKit/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6DH89pTjXkSms63vX5p6MamQR/XIFETYdjWgkrnCvs+JpIalDR/T3d+Nu3FsEUYdMnWhSxZIErC6ePwnNGXMjw==",
      "path": "wpfmediakit/3.0.1",
      "hashPath": "wpfmediakit.3.0.1.nupkg.sha512"
    },
    "InkCanvas.Controls/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "InkCanvas.PluginSdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "InkCanvas.PPTAgent.Contracts/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}